.adjust-title{
    text-align: center;
    padding-top: 70pt;
    
}

.carousel-container{
    margin: auto;
    max-width: 80%;
    height: auto;
    display: block;
}

.info{
    position: absolute;
    bottom: 10px;
    justify-self: center;
}

.content-info{
    display: none;
    background-color: rgba(77, 74, 72, 0.329);
    height: 96%;
    width: auto;
}

.carousel-caption {
	background-color: rgba(55, 103, 235, 0);
	
    height: 100%;
	
	top: 0%;

}

.adjust-image{
    object-fit: cover;
    width: 100%;
    height: 75vh;
}


.responsive-text{
    font-size: 2vw;
}


.button-container{
    margin-top: 15px;
    display: flex;
    justify-content: center;
    margin-bottom: 200px;
}
.decorate-button{
    color:white;
    background-color: rgba(15, 5, 34);
    border: 1px solid;
    padding: 5px 20px;
    text-decoration: none;
    border-radius:5px;
}
